/*
    hauptseite
*/

.m_article,
.d_article{
   background:#fff;
   margin-bottom:30px;   
}

.m_article .article_img,
.d_article .article_img{
    float:left;
    margin-right:10px;
}

.m_article .article_header,
.d_article .article_header{
    font-size:1.3em; 
    border-bottom:#000 1px solid;   
    font-family:serif;
    font-weight:bold;
}

.m_article .article_header{
    margin-top:2em;
}

.d_article .article_header{
    font-size:1.4em;
  margin-bottom:1em;
}

.m_article .article_header a,
.d_article .article_header a{
    text-decoration:none;
    color:#000;
}

.m_article h2,
.d_article h2{
    margin:5px 0 10px 0;
    padding:2px;
    background:#ededed;
    
}

.d_article .article_header h2{
    margin:0;
    padding:0;
    background:transparent;   
}

.m_article h2 a,
.d_article h2 a{
    text-decoration:none;
    color:#00e;
}    

.m_article p,
.d_article p{
    margin:0;
    font-size:1.2em;
    line-height:1.3em;
    padding:0;
}


.m_article .article_footer,
.d_article .article_footer{
    font-size:x-small;
    border-top:#ccc 1px solid;
    text-align:right;
    color:#999;
}

.d_article .article_footer{
    margin-top:5px;   
}

.navileft{
    margin-bottom:3em;   
    
}

.navileft .boxbody ul{
    color:#41add0;
}

.navileft .boxbody li a{
    color:#000;
    text-decoration:none;
}


.headerbg{
    background:url("../images_default/header-oben.gif") no-repeat top left;
    height:12px;    
}

.headerdatetime{
    position:absolute;
    top:-1.4em;
    width:945px;
    margin-left:20px;
    padding:0 5px 0 5px;
    font-family: serif;
    font-size:1.3em;
    font-weight:bold;
}

.headerdatetime #headertime{
    float:left;   
}

.headerdatetime #headerdate{
    float:right;
}


/* 
 * generälle styles
 */

.floatleft
{
 float: left;
}

.floatright
{
 float: right;
}

.clear
{
 clear: both;
}

.center{
	text-align:center;
}

body
{ 
	color: black;
	font-family: Verdana, Arial, sans-serif;
	padding:0;
	margin:0;
	font-size:0.7em;
} 

.htmlbody{
	background-color: #000;	
}

img{
	border: 0;
}



h1{
	/* color: #f60 */
	color:#000;
	font-weight:normal;
	font-family:serif;
	font-size: 2.1em;
	margin-top:0.5em;
	margin-bottom:1.6em;
 }
 
 
h2
{
	font-size: 1.2em;
}

.iefloatfix *
{
	position:relative; /* ie float bug fix auf kommentar seite */	
}

/* search.php */

.advancedsearch
{
	width:100% !important;
}

/* haupt content boxen */

.page{
	position:relative;
	width:985px;
    background:url(/templates/images_default/1px-bg.gif) repeat-y;
	margin-left:auto;
	margin-right:auto;	
	margin-top:10px;
	padding-bottom:1em;
}


.topnavi{
    padding-left:30px;
    background:#000;
    width:985px;
   
}
.topnavi ul{
    margin:0;
    padding:0;
}

.topnavi li{
    display:block;
    float:left;
    background:#ccc;
    margin-right:10px;
}

.topnavi li a{
    padding:8px;
    display:block;
    color:#000;
    text-decoration:none;
    font-weight:bold;
}

.topnavi .cta{
    background:#ff7500;
}

.mainheader{
	background:url("../images_default/header.jpg") no-repeat top left;
	background-position:20px 0;
	height:133px;
	margin-top:5em;
	position:relative;
}

.mainheader h1{
    position:absolute;
    text-align:center;
    margin:0;
    padding:0;
    top:70px;
    font-family:serif;
    font-size:1.6em;
    width:100%;
}

.subheader
{
	width:100%;
}

.main
{
    padding-right:12px;
    padding-left:20px;
}

.col2-1
{
    background:#fff;
	margin-bottom:3em;
	float:left; 
	clear:left;
    width:714px;
    margin-top:25px;
}

.col2-1 h1{
    margin-top:0;   
}

.hascol2-3{ /*für col2-1*/
    width:490px !important;
    margin-left:215px;
}

.col2-1redirect{
	width:100%;
	margin: 0 auto 0 auto;
}

.col2-2
{   
    background:#fff;
	float:right; 
	clear:right;
	margin-top:40px;
	margin-right:16px;
	width:220px;
}

.col2-3{
    background:#fff;
    position:absolute;
    left:0px;
    width:200px;
    margin:40px 0 0 20px;
    
}

.footer
{
	clear:both;
	width:100%;	
}

 


/* seitenmenü das bei den meisten seiten angezeigt wird*/


.box
{
	margin-bottom: 3em;
}

.boxtitle
{
	background-color: #ededed;
	line-height:1.4em;
	padding:0.3em;
	padding-left:0.6em;
	vertical-align:middle;
	color:#333;
	font-weight:bold;
}

.boxbody
{
	font-size:1em;
	padding: 0.5em;
	background-color:#fff;
}

.boxbody ul

{
	margin:0.3em 0 0.3em 1.2em;
	padding:0;
	color:#666;
	list-style:square;
}

.boxbody ol
{
	margin:0.3em 0 0.3em 2em;
	padding:0;
}


.boxbody li
{
	margin:0 0 0.3em 0;
	padding:0;
}





.boxbody form
{
	margin:0;
	padding:0;
	
}

.suggestlink
{
	border-style:none !important;
	text-align:right;
	
}

.suggestlink a img
{
	width:217px;
}

.submittlinktable
{
	margin-bottom:50px;
	width:100%;	
}

.submittlinktable input,
.submittlinktable select{
	margin:0.2em 0 0.2em 0; 
}



.sidebarsearchbox input,
.sidebarsearchbox select{
	margin:0.2em 0 0.2em 0; 
}


/* oberes menü incl. neue pm */



.mainmenu
{
    position:absolute;
    top:4em;
    right:0;
	margin:0;
	padding:0 25px 10px 0;
}

.mainmenu form /* member login form */ 
{
	margin:0;
	padding:0;

}

.mainmenu ul
{
	border: 1px #aedceb solid;
	margin:0;

	padding:2px;
	padding-bottom:3px;
}

.mainmenu ul li
{
	margin:0;
	padding:0;
	display:inline;
	color:#fff;
}

.mainmenu ul li a
{
	color:#fff;
	line-height:1.4em;
	font-size:1em;
}

.mainmenu input
{
	margin:0;
	padding:0;
}

.mainmenumember ul
{
	padding-bottom:3px;	
}

.mainmenunomember .mainmenucontent{
	width:30em !important;	
}

.mainmenu .mainmenucontent
{
	width:56em;
	margin-left:auto;
	margin-right:0;

	text-align:center;
	background-color:#5cb8d6;
	background-image: url("../images_default/bg-register.jpg");
	background-repeat:repeat-x;
	border: 1px #41add0 solid;
	position:relative;
}

.mainmenu #login
{
    text-align:right;
	visibility:hidden;
	position:absolute;
	top:22px;
	right:-1px;
	display:block;
	border:1px solid #41ADD0;
	background:#5cb8d6;
	border-top:none;
	margin:0;
	z-index:100;
}

.mainmenu #login ul
{
		padding:1em 0 1em 0;	
		border:solid #aedceb 1px;	
		border-top:none;
		list-style:none;
}

.mainmenu #login ul li
{
	display:block;
	padding:0.3em 1em 0 1em;

}

.newpm
{
 	margin:0 18px 0.8em 0;
	padding:0.2em;
	text-align:right;
	font-size:0.8em;
}

.stats
{
	font-size:0.8em;	
	
}

.themelangselect
{
	position:absolute;
	top:10px;
	right:10px;
	text-align:right;
}

.themelangselect form
{
	margin:0;
	padding:0;
	margin-bottom:0.5em;	
}





/* userseiten */


.usermenu,
.modmenu
{
	list-style:none !important;
	margin:0 !important;
	padding:0 !important;
}

.usermenu li,
.modmenu li
{
 vertical-align:middle;
 border: 1px solid #ccc;
 background-color: #e7e7e7; 
 padding: 4px;
 margin: 5px;


}

.usermenu li a,
.modmenu li a
{
	color: black;
	font-size:0.9em;
	text-decoration: none;
}

.usermenu li a:hover,
.modmenu li a:hover
{
	text-decoration: underline;
}



.budyandignorelist
{
	 margin-left:auto;
	 margin-right:auto;
	 text-align:center;
}
.budyandignorelist div
{
	 width:50%;
	 float:left;
	 margin-bottom:5px;
	
}

.deletions
{
	width: 50%;
	background-color: #ddd;
	padding: 5px;
	border: 1px solid silver;

}


.memberlistsearch form{
	text-align:left !important;
}

.memberlistsearch{
	margin-bottom:1em;	
}


.memberlistsort form{
	text-align:left !important;
}

/* call to action element mit eintragen butteon (nicht das bild oben rechts) */

.suggestlinkcta{
    font-size:1.5em;
    font-weight:bold;
    font-family:serif;
    margin-bottom:10px;
}

.suggestlinkcta form{
	margin:0;
	padding:5px;
	border-top:2px solid #000;
	background:#ededed;
}



/*Katgorie und Link sortier Optionen */ 

.sort
{
	clear:left;	
	padding:1em 0 0 0;
}

.sort form
{
	margin:0;

	padding:0.4em;
	background:#e7e7e7;
	text-align:center;
	border:#ccc 1px solid;


}




/* kategorien übersicht | hauptseite und kategorieübersicht */

.cat
{
	clear:left;	
	margin-top:2em;
	padding-left:1em;
}

.category
{
	float:left;
	padding-right:2%;
	width:31%;
	margin-bottom:30px;
	
}

.category h2
{
	margin:0 0 3px 0;
	padding:0;
}

.category h2 a
{
	color:#339;
	
}

.category h2 span.catnum
{
	font-weight:normal;
	font-size:0.7em;
	color:#666;
}

.category p
{
	margin:0 0 0 18px;
	padding:0;	
	font-size:0.8em;
	color:#666;
}

.category ul
{
	margin:3px 0 5px 18px;
	padding:0;
	color:#ccc;
}

.category li
{
	list-style-type:square;
	margin-bottom:0.2em;
}

.category li a
{
	color:#36c;	
}


 /* link übersicht | hauptseite und kategorieübersicht */

.linkcontent
{
	clear:left;
	border: 1px #ccc solid;
	background-color:#fff;
	padding:10px 20px 5px 20px;
}
 


.linkcontent h2.hl{
    border-bottom:1px solid #000000;
    margin:0;
    margin-bottom:10px;
    padding:0;
    font-size:1.5em;
    font-family:serif;
    font-weight:bold;
}

.link
{
	padding:0 0 8px 0;	/* rand zum nächsten Artikel */

}

.linklinkbit
{
	padding-top:1.5em !important;	
}

.linknav
{ 
	clear:left;
	margin:0;
	padding:0;
	list-style:none;
	font-size: 0.9em;
}


.linknav li
{ 
	float:left;
	margin-right:2px;
	margin-bottom:-1px;
}

.linknav  li.linkallinactive
{
	margin-bottom:0 !important;
}

.linknav li a
{ 
	display:block;
	float:left; /* iefix*/
	text-decoration:none;
	color:#666;
	padding:2px 10px 3px 10px;
}


.linknav li.linkactive
{ 
    border:1px solid #ccc;
    border-bottom: 1px solid #fff;
}


.linknav li.linkactive a
{ 
	color:#000;
	padding-bottom:4px; /* .linknav li a padding-bottom + margin-bottom */
}


.linktools ul
{
	margin:0;
	padding:0;	
}

.linktools li
{
	display:inline;	
	list-style:none;
	margin-right:15px;
}

.linktools li a
{
	color:#000;
	text-decoration:underline;	
}

.linktools p
{

	margin:0;
	padding:10px 0 0 0;
	clear:left;	
}


.linktools
{
 font-size: 0.9em;
 color: gray;
}

.linktools a
{
 text-decoration: none;
 color: gray;
}

.thumbshot, .attach
{
	float:right;
	padding: 2px 2px 5px 10px;
}

.attach img,
.attach div
{
	margin-top:10px;
}

.attach img
{
	border:1px #bbb solid;	
	padding:4px;
	padding-bottom:15px;
	width:100px;
}

.attach div
{
	background-color:#eee;
	padding:5px;
	text-align:center;
	
}


.linkotherstuff
{
	color:#999;
	font-size:0.9em;
	margin-top:1em;
	margin-bottom:1em;
	
}


.linkotherstuff .labels
{
	font-weight:normal;

}

.linkcommentandemail
{
	 margin-top:0.5em;
}



.linkattachs img /* anhänge auf der detail seite */
{
	display:block;
	border:solid 1px #999;
}

.linkattachs li /* anhänge auf der detail seite */
{
	list-style:none;
	margin-bottom:1em;
}

.claimlink{
	background:#fceeee;
	padding:0.3em;
}

.claimlink a{
	color:#933;
	font-weight:bold;
}


/* tabellen für neuen link, edit link, bewerten, linkmelden, mail ... forms */


.linktable
{
	width:100%;

}

.linktable td
{
	border-style:none;
}

.optionscolumn textarea
{
	width:98%;	
}

.authcolumn span{
	float:left;
	width:8em;
}

.authcolumn input{
	margin-bottom:1px;
}

.labelscolumn
{
	width: 30%;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	vertical-align: top;
	padding: 7px 5px 5px 5px;
}

.optionscolumn
{
 	background-color: #f5f5f5;
	border: 1px solid #ccc;
	vertical-align: top;
	padding: 5px;
}

.labels
{
 font-weight: bold;
}

.labels span
{
	font-weight:normal;
	display:block;
}




/* generische Tabellen */


.columnheader 
{
	background-color:#e7e7e7;
	border:#ccc 1px solid;
	text-align:left; 
	padding-left:0.3em;
}


.evencolumns
{
	background-color: #eee;
 	border:#ccc 1px solid;
}

.oddcolumns
{
	background-color: #eee;
 	border:#ccc 1px solid;
}


/* kommentare (unteranderem bei den links) */


.commentdate
{
	display:block;

}

.commentadmin
{
	margin-bottom:2em;	
}

.commentadmin span
{
	display:block;
}

.commentbutton
{
	float: right; 
}

.comments
{
	width:100%;	
}


.commentposter
{
	/*background-color:#D9DCE4;*/
	background-color:#e7e7e7;
	border: 1px solid silver;
	vertical-align:top; 
	width:20%; 
	padding:2px 5px 2px 5px;
}


.commentposteralternate
{
	/*background-color:#D9DCE4;*/
	background-color:#e7e7e7;
	border: 1px solid silver;
	vertical-align:top;
	padding:2px 5px 2px 5px;
}

.comment
{
	background-color: #eee;
	border: 1px solid silver;
	vertical-align:top;
	width:80%;
	padding:2px 5px 2px 5px;
	margin:2em auto 2em auto;
}

.commentalternate
{
	padding: 5px;
	background-color: #fff;
	border: 1px solid silver;
}

.comment ul.commentattach,
.commentalternate ul.commentattach
{
		list-style:none;
}

.comment ul.commentattach li
{
	list-style:none;
}	


.commentdate
{
	font-size: 0.8em;
	font-style: italic;
}



.threadbottom
{
	border-width: 0;
	background-color: #EEEEF3;
}


.threadtools:link
{
	text-decoration: none;
}

.threadtools img
{
	border-width: 0;
}


.commenttools
{
	margin:0;
	padding:0;	
	
}

.commenttools li,
.commentrools li form
{
	list-style:none;
	display:inline;
}

.posthistory
{
	overflow: auto;
	width: 100%;
	height: 30em;
}


.smiliebox
{
	padding: 10px;
	width: 180px;
}

.smiliebox img
{
	border:#999 1px solid;
	padding:2px;
	margin:0 0 2px 0;
	background-color:#fff;
}

.smiliebox a:hover img
{
	cursor:pointer;
}

.quote
{
 padding: 3px;
 border: 1px solid #ccc;
 background-color: #eee;
 margin: 3px;
}

.quoteby
{
 font-size: 0.9em;
 font-style: italic;
}

/* Captcha für kommentare und co.*/



.securityimage img{
	float:left;
	margin-right:1em;
	border:1px #ddd solid;	
	position:relative;
}
.securityimage div{
 	margin-top:1em;
}
 
.securityimage div b{
	display:block;
}

.securityimage input{
	font-size:2em;
}

.securityimage p{
	padding:0.4em 0 0.4em 0;
	margin:0;	
}

.securityimage span{
	margin-top:1em;
	display:block;
}

/* kalender */


.calendar .nomonthday,
.calendar .monthday,
.calendar .today
{
	font-size:2em;	
}


.month 
{
	border-style: none;
	background-color: #f5f5f5;
	text-align: center;
	width: 90%;
}

.monthname 
{
	text-align: center;
	font-size: 0.90em;
	font-weight: bold;
	border: 1px outset;
}

.dayname td 
{
	text-align: center;

	background-color: #999;
	color: white;
}

.nomonthday 
{
	text-align: center;
	font-size: 0.8em;
	height: 60px;
	width: 10%;
	color: silver;
	vertical-align: top;
}

.monthday 
{
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	background-color: #f5f5f5;
	height: 60px;
	width: 10%;
	vertical-align: top;
}

.today 
{
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	background-color: #ccc;
	color: white;
	height: 60px;
	width: 10%;
	vertical-align: top;
}

.event 
{
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	background-color: #f5f5f5;
	height: 60px;
	width: 10%;
	vertical-align: top;
}

.todayevent 
{
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	background-color: #E4EAF3;
	height: 60px;
	width: 10%;
	vertical-align: top;
}

.eventcontent 
{
	font-size: 0.8em;
	width: 100%;
}





/* shoutbox*/

.shoutbox
{
	margin:0;
	padding:0;
}

.shoutbox iframe
{
	border: 0px none; 
	width:94%;
	height: 95px;
}

.shoutbg
{ 
 color: black;
} 

/* banner/votes seite */
.banner{
	clear:left;	

}


.banner span{
	float:left;
	clear:left;
	width:270px;
	padding-bottom:1em;
}

.banner textarea{
	width:660px;	
}


.bannerbox{
	padding-left:1.5em;	
}


.bannerbox img{
	margin-top:1em;	
	
}

.bannerboxtitle{
	background:#e8e4b9;
}

.bannertext{
	text-align:left !important;
}



/*
 *  Alte styles
 */


.incomplete
{
 /* border-color: red;*/
 border: red 1px solid;
}


.required
{
/* border-color: red;*/
 border: red 1px solid;
}

.suggest
{
 border: 1px solid silver;
}



.details{
 padding: 1.5em 1em 1em 1em;
 margin: 2.7em 0 0 0;
 background-color: #f2f2f2;
 border: 1px solid #e0e0e0;
 position:relative;
}

.details .detailslabel{
	position:absolute;
	top:-0.7em;
	left:1em;
	background-color:#fff;
	padding:0.2em 0.2em 0.2em 0.2em;
}


.detailsborder
{
 border: 1px solid black;
}

.grouping
{
 border: 1px inset silver;
 padding: 5px;
 margin: 5px;
}

.important
{
 font-weight: bold;
}



.info
{
 display: block;
 border: 1px solid #D2D5D8;
 background-color: white;
 padding: 5px;
}

.editedby
{
 font-size: 0.8em;
}

.searchhighlight
{
 background-color: yellow;
}

.newpmhighlight
{
 font-weight: bold;
}



.code
{
 font-family: monospace;
 font-size: 0.8em;
 background-color: #f5f5f5;
 padding: 2px;
 border: 1px solid #CCDED1;
 margin: 0;
 overflow: auto;
}

.areaheader
{
 background-color: #D9DCE4;
}

.areafooter
{
 background-color: #f5f5f5;
}

.imtextself
{
 color: gray;
}

.imtextother
{
 color: black;
}

.invisibleuser
{
 color: gray;
}

a.admincolor
{
 color: #3E97CF;
 font-weight: bold;
}

a.modcolor
{
 color: #AA3333;
}

a.sponsorcolor
{
 color: #11BB33;
}

a.bannedcolor
{
 color: gray;
}

.mutualbuddy
{
 font-weight: bold;
}



.subcatsmainpage
{
 font-size: 0.8em;
 margin: 0;
 padding: 3px;
}



.minilabels
{
 font-style: italic;
}

.tableheader
{
 background-color: #113366;
 border: 1px solid #111133;
 color: white;
 padding-left: 5px;
}

.rules
{
 border: 2px solid #FFAAAA;
 background-color: #113366;
 color: white;
 padding: 5px;
 margin: 5px;
 font-size: 1em;
}

.flatbutton
{
 border-style: solid;
 background-color: white;
}

.quotations
{
 border-width: 1px;
 border-style: solid;
 background-color: #EEEEF3;
 border-color: silver;
 width: 500px;
 padding: 5px;
 margin: 0 auto;
 text-align: center;
}

.whiteboard
{
 background-color: white;
 border: 1px solid silver;
 margin: 10px;
 padding: 5px;
}

.navbutton
{
 float: right;
 padding: 4px;
 margin: 2px;
 text-decoration: none;
 text-align: center;
}

.navbutton a
{
 text-decoration: none;
 padding: 2px;
}

.navbutton a:hover
{
 text-decoration: underline;
 padding: 2px;
}

.linkdiv
{
 float: left; 
 width: 45%;
 padding: 10px;
 border-bottom: 1px dotted silver;
 background-color: #f5f5f5;
}

.statimage
{
 float: left;
 width: 40px;
}

.internalreply
{
 border: 1px black solid;
 padding: 5px;
}

#chatarea
{
 border: 1px dotted black;
 background-color: #F5F5F5;
 width: 75%;
 height: 300px;
 overflow: auto;
 float: left;
 margin: 10px;
 padding: 5px;
 font-size: 1em;
}

#activechatters
{
 border: 1px dotted black;
 background-color: #F5F5F5;
 width: 15%;
 height: 300px;
 overflow: auto;
 float: left;
 margin: 10px;
 padding: 5px;
 font-size: 1em;
}

.posttextarea
{
	width: 97%;
}

.redirect
{
	padding: 20px;
	margin: 40px;
	background-color: #EEEEF3;
	border: 1px solid #D9DCE4;
	font-weight: bold;
}

.legend
{
	padding: 10px;
	margin: 10px;
	border: 1px solid #007788;
	width: 250px;
}

.ratingresponse
{
	background-color: white;
}




.impressumDatenschutz{
	font-family: Verdana, Arial, sans-serif;
	font-size:1em;
}

.selectcat{
	margin-top:2em;
	text-align:center;	
}

.stats,
.newmember{
	font-size:0.8em;	
	
}



/* Katgorie und Link sortier Optionen */ 

.sort{
	clear:left;	
	padding:2em 0 1em 0;
}




.linkreportlink
{
	color:#999;
}



/* bewerten, linkmelden, mail ... forms */


.linktable
{
	width:100%;

}




/* Tabellen */


.columnheader 
{
	background-color:#e7e7e7;
	border:#ccc 1px solid;
	text-align:left; 
	padding-left:0.3em;
} 



/*
 *  Alte styles
 */





.incomplete
{
 border: #f00 1px solid;
}